{
	"format_version": "1.21.10",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage:wooden_crook",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": "wooden_crook",
			"minecraft:use_modifiers": {
				"use_duration": 919816231568
			},
			"minecraft:use_animation": "block",
			"minecraft:damage": 3,
			"minecraft:digger": {
				"destroy_speeds": [
					{
						"block": {
							"tags": "query.any_tag('plant', 'hay_block', 'leaves', 'vine', 'nether_wart_block', 'warped_wart_block', 'sponge')"
						},
						"speed": 10
					},
					{
						"block": "minecraft:moss_block",
						"speed": 8
					},
					{
						"block": "minecraft:shroomlight",
						"speed": 8
					},
					{
						"block": "minecraft:dried_kelp_block",
						"speed": 8
					},
					{
						"block": "minecraft:target",
						"speed": 8
					},
					{
						"block": "minecraft:sculk",
						"speed": 8
					}
				],
				"use_efficiency": true
			},
			"minecraft:hand_equipped": true,
			"minecraft:enchantable": {
				"slot": "hoe",
				"value": 25
			},
			"minecraft:durability": {
				"max_durability": 50
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:stick"
						],
						"repair_amount": 25
					}
				]
			},
			"minecraft:display_name": {
				"value": "%vatonage.ex_nihilo.wooden_crook.name\n§e§oHammers and Sieves§r"
			}
		}
	}
}